CVE-2019-14849

2019-12-12T14:15:00
ID CVE-2019-14849
Type cve
Reporter cve@mitre.org
Modified 2019-12-17T19:48:00

Description

A vulnerability was found in 3scale before version 2.6, did not set the HTTPOnly attribute on the user session cookie. An attacker could use this to conduct cross site scripting attacks and gain access to unauthorized information.